import apiHelper from './api.helper.js'


/**
 * 根据搜索条件查询销售计划信息。
 * @param name 账户名
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function apiSalesPlan(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/planserch', params)
	return res
}
